package com.connor.erpintegration.entity;

public class DepResEntity {

	private int DEPARTMENT_ID;
	private String DESCRIPTION;
	private String DEPARTMENT_CODE;

	public DepResEntity() {
		super();
	}

	public int getDEPARTMENT_ID() {
		return DEPARTMENT_ID;
	}

	public void setDEPARTMENT_ID(int dEPARTMENT_ID) {
		DEPARTMENT_ID = dEPARTMENT_ID;
	}

	public String getDESCRIPTION() {
		return DESCRIPTION;
	}

	public void setDESCRIPTION(String dESCRIPTION) {
		DESCRIPTION = dESCRIPTION;
	}

	public String getDEPARTMENT_CODE() {
		return DEPARTMENT_CODE;
	}

	public void setDEPARTMENT_CODE(String dEPARTMENT_CODE) {
		DEPARTMENT_CODE = dEPARTMENT_CODE;
	}

	@Override
	public String toString() {
		return "DepRes [DEPARTMENT_ID=" + DEPARTMENT_ID + ", DESCRIPTION=" + DESCRIPTION + ", DEPARTMENT_CODE="
				+ DEPARTMENT_CODE + "]";
	}

	
}
